@media (min-width: 768px) { 

.doclib-table {
      table-layout: fixed;
      width: 100%;
    }
    
    .doclib-table th, .doclib-table td {
      padding: .75rem;
    }

    .doclib-table td:first-child,
    .doclib-table th:first-child {
      width: auto;
    }

    .doclib-table th:last-child,
    .doclib-table th:last-child {
      width: 280px; /* stable readable width */
      white-space: nowrap;
    }
}